
.nosotros-menu{
    display: none;
}
.servicios-menu{
    display: none;
}
.contacto-menu{
    display: none;
}

.menu-desplegado.show{
    top: 0;
}
.menu-plegable-nosotros.show{
    display: inline-flex;
    transition: left 0.5s ease;
}
.menu-plegable-servicios.show{
    display: flex;
}
.menu-plegable-contacto.show{
    display: flex;
}